/* Styles used to define the general site common tags which 
are also used in Admin to provide the user with a WYSIWYG 
experience when using the CMS */


h1{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.8em;
	color: #3B4D13;
}

h2{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.6em;
	color: #3B4D13;
}

h3{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #3B4D13;
	font-style: italic;
}

h4{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #202020;
	font-weight: 700;
}

h5{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #202020;
	font-weight: 700;
}

h6{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #202020;
	font-weight: 600;
	font-style: italic;	
}

/* END <H TAG> styles */


p{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #404040;
}

ul{
	list-style-type:none;
	padding-left: 40px;
        font-size: 1.0em;
	margin:0px;
}

ul li{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #404040;
	font-size: 1.0em;
}

li{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #404040;
	font-size: 1.0em;
}


.header_logo{
	width: 220px;
	height: 110px;
	border: 0px;
}

.strapline{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.1em; 
	color: #00C000; 
	font-weight: bold;
	text-decoration: none;
}

.emphasis{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #F8841C; 
	font-weight: bold;
	text-decoration: none;
}


.title{ 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.2em; 
	font-weight: bold;
}

.caption{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 0.9em; 
	color: #781C0C; 
	font-weight:bold;
}

.highlight{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 0.9em; 
	color: #0000ff; 
	font-weight: bold;
	text-decoration: none;
}

.capitals{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
}

.small{ 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: x-small; 
}

.tiny{ 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: xx-small; 
}

.attention{ 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 0.9em; 
	color: #ff0000;
	font-weight: bold;
}

.roundCrnrNobdr{
        border: 0;
        border-radius: 7px; 
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        margin: 7px 20px 7px 7px;
}